package com.duowenlvshi.duowenlszp.app.wxPay;

import java.util.Map;

/**
 * @author yang fang yu
 * @since 2019/9/18 15:38
 */
public interface WxService {

    String payBack(String resXml);

    Map doUnifiedOrder(Map<String,String> map) throws Exception;
}